# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Invalid method called.
invalidMethod=\uc798\ubabb\ub41c \uba54\uc18c\ub4dc\ub97c \ud638\ucd9c\ud588\uc2b5\ub2c8\ub2e4.
#EN: Invalid user name.
invalid-username=\uc544\uc774\ub514\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid password.
invalid-password=\ube44\ubc00\ubc88\ud638\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Exception from authentication framework: Error occurred in login process.
loginError=\uc778\uc99d \ud504\ub808\uc784\uc6cc\ud06c\uc5d0\uc11c \uc608\uc678 \ubc1c\uc0dd: \ub85c\uadf8\uc778 \ud504\ub85c\uc138\uc2a4 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception from authentication framework: Error occurred while logging out.
logoutError=\uc778\uc99d \ud504\ub808\uc784\uc6cc\ud06c\uc5d0\uc11c \uc608\uc678 \ubc1c\uc0dd: \ub85c\uadf8\uc544\uc6c3\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
#EN: Exception from authentication framework: Error occurred while aborting.
abortError=\uc778\uc99d \ud504\ub808\uc784\uc6cc\ud06c\uc5d0\uc11c \uc608\uc678 \ubc1c\uc0dd: \uc911\ub2e8\ud558\ub294 \uc911 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
